/* Float Clearing
 ---------------------------------------------------------------------*/
/*.module:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}*/

/* float clearing for IE6 */
* html .module {height: 1%;overflow: visible;}

/* float clearing for IE7 */
* + html .module {min-height: 1%;}


/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
.breadCrumbHolder{/*position:relative;*/padding:0;background:#fff;margin:0 0 10px 24px;}
.breadCrumbHolder h2 {font-size:20px; color:#ababab; font-weight:normal; margin-bottom:5px;}

.breadCrumb, .navegacionDossier  {margin: 0;padding: 0;float: left;display: block;height: 44px;overflow: hidden;width: 560px;border-top:solid 1px #e3e3e3;border-bottom:solid 1px #e3e3e3;background:#fff;}
.navegacionDossier {width: 100%; margin-bottom:24px;}

.vertodos {margin: 0;padding: 0;float: left;height: 44px;overflow: hidden;width: 70px;border-top:solid 1px #e3e3e3;border-bottom:solid 1px #e3e3e3;border-left:solid 1px #e3e3e3;background:#fff url(../images/mosaicoIcon2.png) 9px 18px no-repeat;}
.vertodos a {display:block; height: 44px; width: 70px; padding:4px 0 0 0; font-family:Arial, Helvetica, Verdana; font-size:9px; color:#3e3e3e; text-align:center; text-decoration:none;}

.breadCrumb ul, .navegacionDossier ul {height: 44px;display: block;}
.breadCrumb ul li {display: block;float: left;position: relative;height: 45px;overflow: hidden;border-right:1px solid #e3e3e3;font-family:Arial, Helvetica, Verdana;font-size:12px;background:#f4f4f4;}
.breadCrumb ul li strong {display:block; width:110px; float:left; padding:5px 5px 0 0; max-height:32px;overflow:hidden;}
.breadCrumb ul li span, .navegacionDossier ul li span {display: block;overflow: hidden;background:#fff;}
.breadCrumb ul li a,.navegacionDossier ul li a {display: block;position: relative;height: 45px;overflow: hidden;float: left;text-decoration:none;color:#3e3e3e;}
.breadCrumb ul li a img, .breadCrumb ul li img, .navegacionDossier ul li img {border:none; padding:0 5px 0 0; float:left;}
.breadCrumb ul li a b, .navegacionDossier ul li a b {font-family:"Times New Roman", Times, serif; font-size:24px; color:#c9c9c9; font-style:italic; padding:7px 0 0 0; width:30px; display:block; float:left; text-align:center;}
.breadCrumb ul li b, .navegacionDossier ul li b {font-family:"Times New Roman", Times, serif; font-size:24px; color:#da0026; font-style:italic; padding:7px 0 0 0; width:30px; display:block; float:left; text-align:center;}
.breadCrumb ul li a:hover, .navegacionDossier ul li a:hover {background-color:#f4f4f4;}
.breadCrumb ul li a:hover b, .navegacionDossier ul li a:hover b {color:#da0026;}
.breadCrumb ul li.first, .navegacionDossier ul li.first {width:83px;border:none;position:relative;}
.breadCrumb ul li.first img.remateDossier, .navegacionDossier ul li.first img.remateDossier {position:absolute; top:0; right:0;padding:0;margin:0;}
.breadCrumb ul li.last {background-color:#f4f4f4 !important;}

.navegacionDossier ul li {display: block;float: left;position: relative;height: 44px;overflow: hidden;border-right:1px solid #e3e3e3;border-left:1px solid #e3e3e3;font-family:Arial, Helvetica, Verdana;font-size:12px;background:#f4f4f4;}
.navegacionDossier ul li.next, .navegacionDossier ul li.previous {width:90px;border:none;background:none;}
.navegacionDossier ul li.next a, .navegacionDossier ul li.previous a {height:15px;padding-top:1px;top:14px;}
.navegacionDossier ul li.next a {right:10px;}
.navegacionDossier ul li.previous a {left:10px;}
.navegacionDossier ul li strong {display:block; width:128px; float:left; padding:5px 5px 0 0;max-height:32px;overflow:hidden;}
.navegacionDossier ul li.inverso {*width:182px;border-left:0px;}
.navegacionDossier ul li.inverso img {float:right;padding:0 0 0 5px;}
.navegacionDossier ul li.inverso strong {padding:5px 0 0 5px;text-align:right;}

.chevronOverlay {display: none;width: 13px;height: 45px;}